version: '3.7'
services:
  bodysch-backend-dev:
    container_name: bodysch-backend-dev
    image: registry.kszk.bme.hu/bodysch/backend:dev
    restart: always
    ports:
      - '3030:3000'
    links:
      - bodysch-mongo-dev
    env_file:
      - .env
    depends_on:
      - bodysch-mongo-dev
  bodysch-mongo-dev:
    container_name: bodysch-mongo-dev
    image: mongo
    volumes:
      - ./data:/data/db
    expose:
      - '27017'
